Sun Solaris Netscape Portable Runtime API Local Privilege Escalation Vulnerability

Bugtraq ID: 20471
Class: Design Error
CVE: CVE-2006-4842
Remote: No
Local: Yes
Published: Oct 11 2006 12:00AM
Updated: Aug 25 2008 08:05PM
Credit: iDefense has been credited with the discovery of this vulnerability.
Vulnerable: Sun Solaris 10.0_x86
Sun Solaris 10.0
Netscape Portable Runtime API 4.6.1
Not Vulnerable: Netscape Portable Runtime API 4.6.2


 

Privacy Statement
Copyright 2010, SecurityFocus